body{margin:0}
.background{display:-webkit-box;display:-ms-flexbox;display:flex;background:#04FEBA;width:100vw;height:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-content:center;-webkit-box-pack:center;-ms-flex-pack:center}
.container{display:-webkit-box;display:-ms-flexbox;display:flex;width:100vmin;height:600vh;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:distribute;text-align:center;text-transform:uppercase}
.container p{font-family:Merriweather,sans-serif;font-size:1.66vw;line-height:1.5;max-width:70vmin;text-align:justify;text-transform:none}
.image{overflow:visible;background:url(gif360bw.gif);background-size:100% 100%;width:70vmin;height:70vmin;border-radius:0 50%;
-webkit-box-shadow:.25vw .833vw .833vw rgba(0,0,0,.375);box-shadow:.25vw .833vw .833vw rgba(0,0,0,.375);
-webkit-transform:translateX(var(--imX));-moz-transform:translateX(var(--imX));-ms-transform:translateX(var(--imX));-o-transform:translateX(var(--imX));transform:translateX(var(--imX))}
.image::before{content:'';overflow:visible;position:absolute;background:radial-gradient(white 0%,black 75%,black 100%);background-size:100% 100%;top:0;right:-4vw;bottom:0;left:-4vw;border-width:3vw .33vw;
    margin:.416vw; /* !importanté */
    border-radius:50%; /* !importanté */
	-webkit-box-shadow:.833vw .833vw .833vw .833vw rgba(0,0,0,1);box-shadow:.25vw .833vw .833vw rgba(0,0,0,1);
    z-index:-1}
.image::after{content:'';overflow:hidden;position:absolute;background-size:70% 15%;top:0;right:-4vw;bottom:0;left:-4vw;border-width:3vw .33vw;
    margin:.416vw; /* !importanté */
    border-radius:50%; /* !importanté */
	-webkit-box-shadow:.833vw .833vw .833vw .833vw rgba(0,0,0,1);box-shadow:.25vw .833vw .833vw rgba(0,0,0,1);
    z-index:-2}
.image img{--perLoc:32% 26% at 50.25% 50%;height:100%;width:100%;opacity:var(--oP);-o-object-fit:cover;object-fit:cover;
	-webkit-clip-path:ellipse(var(--perLoc));-moz-clip-path:ellipse(var(--perLoc));-ms-clip-path:ellipse(var(--perLoc));-o-clip-path:ellipse(var(--perLoc));clip-path:ellipse(var(--perLoc))}